/// <reference types="react" />
import { JsonSchema, Layout, UISchemaElement } from '@jsonforms/core';
interface CombinatorPropertiesProps {
    schema: JsonSchema;
    combinatorKeyword: 'oneOf' | 'anyOf';
    path: string;
}
export declare const isLayout: (uischema: UISchemaElement) => uischema is Layout;
export declare const CombinatorProperties: ({ combinatorKeyword, path, schema, }: CombinatorPropertiesProps) => JSX.Element | null;
export default CombinatorProperties;
